<valueSet
    beschreibung="Das ValueSet enthält Codes zur Beschreibung von Universal Resource Locators (System zur Beschreibung der Lage der Ressourcen). Dient zur Unterscheidung von Adresstypen."
    description="Set of codes describing the Universal Resource Locator. This codes are used to distinguish between different types of telecommunication addresses."
    displayName="ELGA_URLScheme" effectiveDate="2022-08-23"
    gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.25"
    last_change_date="2022-08-23" name="ELGA_URLScheme" statusCode="1"
    status_date="2022-08-23" verantw_Org="" version="202208" website="http://www.hl7.org">
    <conceptList>
        <concept code="fax" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="A telephone number served by a fax device [draft-antti-telephony-url-11.txt]."
            deutsch="Fax" displayName="Fax" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="1"
             relationships="" type="L"/>
        <concept code="file" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="Host-specific local file names [RCF 1738]. Note that the file scheme works only for local files. There is little use for exchanging local file names between systems, since the receiving system likely will not be able to access the file."
            deutsch="Datei" displayName="File" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="2"
             relationships="" type="L"/>
        <concept code="ftp" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="The File Transfer Protocol (FTP) [RFC 1738]."
            deutsch="FTP" displayName="FTP" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="3"
             relationships="" type="L"/>
        <concept code="http" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="Hypertext Transfer Protocol [RFC 2068]."
            deutsch="www" displayName="HTTP" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="4"
             relationships="" type="L"/>
        <concept code="mailto" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="Electronic mail address [RFC 2368]."
            deutsch="Email" displayName="Mailto" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="5"
             relationships="" type="L"/>
        <concept code="me" codeSystem="1.2.40.0.34.5.55" parentCodeSystemName="elga-urlschemeergaenzung"
            conceptStatus="1" conceptStatusDate="2022-08-23"
            concept_beschreibung="Adressierungsmerkmal für gerichteten elektronischen Befundversand in Österreich. Erweiterung des Standardvokabulars von CDA."
            deutsch="ME-Nummer" displayName="ME-Nummer"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="6" 
            relationships="" type="L"/>
        <concept code="https" codeSystem="1.2.40.0.34.5.55" parentCodeSystemName="elga-urlschemeergaenzung"
            conceptStatus="1" conceptStatusDate="2022-08-23"
            concept_beschreibung="" deutsch="HTTPS" displayName="HTTPS"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="7" 
            relationships="" type="L"/>
        <concept code="mllp" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="The traditional HL7 Minimal Lower Layer Protocol. The URL has the form of a common IP URL e.g., mllp://[host]:[port]/ with [host] being the IP address or DNS hostname and [port] being a port number on which the MLLP protocol is served."
            deutsch="MLLP"
            displayName="HL7 Minimal Lower Layer Protocol"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="8" 
            relationships="" type="L"/>
        <concept code="modem" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="A telephone number served by a modem device [draft-antti-telephony-url-11.txt]."
            deutsch="Modem" displayName="Modem" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="9"
             relationships="" type="L"/>
        <concept code="nfs" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="Network File System protocol [RFC 2224]. Some sites use NFS servers to share data files."
            deutsch="NFS" displayName="NFS" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="10"
             relationships="" type="L"/>
        <concept code="tel" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="A voice telephone number [draft-antti-telephony-url-11.txt]."
            deutsch="Telefon" displayName="Telephone" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="11"
             relationships="" type="L"/>
        <concept code="telnet" codeSystem="2.16.840.1.113883.5.143" parentCodeSystemName="hl7-urlscheme"
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="Reference to interactive sessions [RFC 1738]. Some sites, (e.g., laboratories) have TTY based remote query sessions that can be accessed through telnet."
            deutsch="Telnet" displayName="Telnet" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="12"
             relationships="" type="L"/>
    </conceptList>
</valueSet>
